/* sets the sizing of the box padd and margin of the entire document on a global scale */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
/* Sets the background colour of the body tag */
body {
    background-color: #d9dcd6;
}

/* Sets all h2 styling */
h2 {
    margin-bottom: 20px;
    font-size: 36px;
}
/* Sets all h3 styling */
h3 {
    margin-bottom: 10px;
    text-align: center;
}

/* Sets all h4 styling */
h4 {
    font-size: 20px;
}

/* Sets the h1 inside the parent .header to display as an inline block and changes the font size to 48px */
h1 {
    display: inline-block;
    font-size: 48px;
}

/* styleing header h1 and seo section */
h1 .seo {
    color: #d9dcd6;
}
/* Sets the padding, font, background colour and text colour of the header div */
.header {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #2a607c;
    color: #ffffff;
}
/* sets the padding, margin, font, font size and position of the div in the .header div */
.header div {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}
/* list stylel type as none for the div and ul inside .header div */
.header div ul {
    list-style-type: none;
}
/* div ul and li tags inside the .header div to dispaly as inline block and sets a left margin. */
.header div ul li {
    display: inline-block;
    margin-left: 25px;
}

/* styling all anchor tags */
a {
    color: #ffffff;
    text-decoration: none;
}

/* setting defult paragraph font size */
p {
    font-size: 16px;
}

/* styling main article divs */
.hero {
    height: 800px;
    width: 100%;
    margin-bottom: 25px;
    background-image: url("./images/digital-marketing-meeting.jpg");
    background-size: cover;
    background-position: center;
}
/* floats the img to the left */
.float-left {
    float: left;
    margin-right: 25px;
}
/* floats image to the right */
.float-right {
    float: right;
    margin-left: 25px;
}
/* sets the width, display type adn margin for the elements inside the .content div */
.content {
    width: 75%;
    display: inline-block;
    margin-left: 20px;
}
/* sets the margin, padding, width, height, font, and backgound colour for the .benefits div. also clears the float and floast right */
.benefits {
    margin-right: 20px;
    padding: 20px;
    clear: both;
    float: right;
    width: 20%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #2589bd;
}
/* sets the styling for all divs with the benefit class */
.benefit {
    margin-bottom: 32px;
    color: #ffffff;
}

/* sets the styling for all img with the benefit class */
.benefit img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}
/* styles the sections with the class info tiles */
.info-tiles {
    margin-bottom: 20px;
    padding: 50px;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #0072bb;
    color: #ffffff;
}

/* styling image sizes */
.info-tiles img {
    max-height: 200px;
}
/* styling for the footer tag */
.footer {
    padding: 30px;
    clear: both;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}
